worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:berrybushHuckle:10:false:3:3:3
plant.primary:forestDeadnettle:15:false:3:5:3
plant.primary:forestHorseweed:50:false:3:8:5
plant.primary:forestStonecrop:10:false:3:5:3
plant.primary:grassSwitch:50:false:3:7:4
plant.primary:shrubBarberry:20:false:3:6:4
plant.primary:shrubCypressYellow:10:false:3:6:4
plant.primary:shrubLindera:60:false:3:6:4
plant.primary:shrubSpicebush:25:false:3:6:4
plant.shade:groundcoverLeavesBRN:90:false:3:10:5
plant.shade:groundcoverLeavesGRN:10:false:3:10:5
plant.waterEdge:wetlandsCattails:50:false:3:16:4
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
